.series-container-banner{
    --swiper-pagination-color: #35CDFF;
}
.series-container-banner .swiper-pagination-bullet{
     border: 1px solid #FFFFFF;
    width: .15rem;
    height: .15rem;
    margin-left: .10rem;
}
.series-container-banner .swiper-wrapper .swiper-slide a>img{
    display: block;
    width: 100%;
}
.series-container-banner .swiper-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    height: .50rem;
}
.hpoi-series-box{
    padding: .20rem .24rem  calc(.20rem + .90rem) .24rem;
    background-size: 100% auto;
}
/*系列详情*/
.hpoi-series-box .series-container-details .details-info{
    display: flex;
}
.hpoi-series-box .series-container-details .details-info .cover-box{
    width: 3rem;
    height: 3rem;
    object-fit: cover;
    border-radius: .15rem;
}
.hpoi-series-box .series-container-details .details-info .info-name-box{
    margin-left: .20rem;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.hpoi-series-box .series-container-details .details-info .info-name-box>.name-1{
    color: #333333;
    line-height: .45rem;
    max-height: .90rem;
    font-size: .32rem;
    font-weight: 500;
}
.hpoi-series-box .series-container-details .details-info .info-name-box>.name-2{
    margin-top: .10rem;
    color: #999999;
    font-weight: 300;
    font-size: .28rem;
    line-height: .40rem;
}
.hpoi-series-box .series-container-details .details-info .info-name-box>.name-content{
    display: flex;
    align-items: center;
    margin-top: .60rem;
 }
.hpoi-series-box .series-container-details .details-info .info-name-box>.name-content>.item-content{
    flex: 1;
    font-weight: 300;
    color: #333333;
    font-size: .24rem;
    overflow: hidden;
    height: 1rem;
}
.hpoi-series-box .series-container-details .details-info .info-name-box>.name-content>.item-more{
    margin-left: .30rem;
    height: .20rem;
}
/*周边*/
.series-swiper-hobby{
    margin-top: .20rem;
    position: relative;
    padding-bottom: .20rem;
    height: 6.7rem;
}
.series-swiper-hobby .swiper-wrapper .swiper-slide{
    height: 3.10rem;
    overflow: hidden;
}
.series-swiper-hobby .swiper-wrapper .swiper-slide a>img{
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    border-radius: .15rem;
    font-size: .20rem;
}
/*关联商品*/
.series-swiper-commodity{
    margin-top: .20rem;
    position: relative;
    height: 5.65rem;
    padding-bottom: .20rem;
}
.series-swiper-commodity .swiper-wrapper .swiper-slide{
    height: 2.58rem;
    overflow: hidden;
}
.series-swiper-commodity .swiper-wrapper .swiper-slide a>img{
    display: block;
    width: 100%;
    background-color: #f8f8f8;
    border-radius: .15rem;
    font-size: .20rem;
}
.series-swiper-commodity .swiper-wrapper .swiper-slide .price-box{
    margin-top: .10rem;
    font-size: .28rem;
    font-weight: 500;
    text-align: center;
    line-height: .40rem;
    color: #FF4400;
}
.series-swiper-commodity .swiper-wrapper .swiper-slide .price-box span{
    font-size: .24rem;
}
/*用户相册*/
.series-swiper-album{
    height: 100%;
    margin-top: .20rem;
}
.series-swiper-album .swiper-wrapper{
    padding-bottom: 0.2rem;
}
.series-swiper-album .swiper-wrapper .hpoi-entry-album{
    position: relative;
}
.series-swiper-album .swiper-wrapper .swiper-slide{
    height: 2.25rem;
}
.series-swiper-album .swiper-wrapper .swiper-slide>a>img{
    display: block;
    width: 100%;
    height: 100%;
    font-size: .20rem;
    background-color: #f8f8f8;
    border-radius: .15rem;
}
.series-swiper-album .hpoi-entry-thumbs{
    display: flex;
    align-items: center;
    position: absolute;
    top: .10rem;
    right: .20rem;
    border-radius: 0.06rem;
    background: rgba(0,0,0,0.4);
    padding: .04rem .07rem;
    font-size: .24rem;
    color: #FFFFFF;
}
.series-swiper-album .hpoi-entry-thumbs>img{
    height: .23rem;
    margin-right: 0.07rem;
}
/*讨论版*/
.series-container-forum .series-container-ibox-forum{
    margin-top: .20rem;
}
.series-container-forum .series-container-ibox-forum .item-forum+.item-forum{
    border-top: 1px solid #EEEEEE;
    margin-top: .30rem;
    padding-top: .30rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user{
    display: flex;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user .item-forum-user-cover{
    width: .76rem;
    height: .76rem;
    background-color: #f8f8f8;
    border-radius: 50%;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user .item-forum-user-name{
    margin-left: .20rem;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user .item-forum-user-name .names{
    display: flex;
    align-items: center;
    font-size: .28rem;
    color: #333333;
    font-weight: 300;
    line-height: .40rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user .item-forum-user-name .names>.icon-level-forum{
    margin-left: .10rem;
     height: .22rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-user .item-forum-user-name .times{
    font-size: .24rem;
    font-weight: 300;
    line-height: .33rem;
    color: #999999;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-title{
    margin-top: .20rem;
    color: #333333;
    font-weight: 500;
    font-size: .32rem;
    line-height: .45rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-content{
    margin-top: .10rem;
    color: #333333;
    font-weight: 300;
    font-size: .28rem;
    line-height: .40rem;
    max-height: .80rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-img-list{
    margin-top: .20rem;
    display: flex;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-img-list>img+img{
    margin-left: .10rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-img-list>img{
    width: 33.333%;
    border-radius: .15rem;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info{
    display: flex;
    justify-content: flex-end;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info .comment-num{margin-left: .42rem;}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info .pic-num,
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info .comment-num{
    line-height: .28rem;
    font-size: .20rem;
    font-weight: 300;
    color: #666666;
}
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info .pic-num>img,
.series-container-forum .series-container-ibox-forum .item-forum .item-forum-info .comment-num>img{
    height: .28rem;
    margin-right: .06rem;
    vertical-align: sub;
}
/*评论*/
.hpoi-appmove-comment-list{
    margin-top: .20rem;
}
.hpoi-appmove-comment-list .comment-item-box{
    display: flex;
}
.hpoi-appmove-comment-list .comment-item-box+.comment-item-box{
    margin-top: .30rem;
}
.hpoi-appmove-comment-list .comment-item-box .item-left-box>a>img{
    display: block;
    width: .76rem;
    height: .76rem;
    border-radius: 50%;
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box{
    flex: 1;
    border-bottom: .01rem solid #EEEEEE;
    padding-left: .2rem;
    padding-bottom: .3rem;
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box .content-nickname{
    display: flex;
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box .content-nickname>a{
    color: var(--text-color-333);font-size: var(--text-size-secondary);flex: 1;font-weight: 500;
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box .content-nickname>span{
    color: var( --text-color-999);font-size: var(--text-size-default);
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box .content-box{
    margin-top: .08rem;
    color: var(--text-color-333);
    font-size: var(--text-size-secondary);
    overflow: hidden;
}
.hpoi-appmove-comment-list .comment-item-box .item-right-box .content-times{
    margin-top: .20rem;
    display: flex;
    font-size: var(--text-size-default);
    justify-content: space-between;
    color: var( --text-color-999);
}

.hpoi-appmove-comment-list .content-reply{
    margin-top: .10rem;
    border-radius: .15rem;
    background: #F8F8F8;
    padding: .30rem .20rem;
}
.hpoi-appmove-comment-list .content-reply .item-reply+.item-reply{
    margin-top: .12rem;
}
.hpoi-appmove-comment-list .content-reply .item-reply{
    font-size: .24rem;
    font-weight: 300;
}
.hpoi-appmove-comment-list .content-reply .item-reply .item-reply-nickname,
.hpoi-appmove-comment-list .content-reply .item-reply span>a{
    color: #35CDFF;
}
/*通用样式*/
.hpoi-auto-width{width: auto;}
.series-swiper-hobby .swiper-hobby-pagination,
.series-swiper-commodity .swiper-hobby-pagination,
.series-swiper-album .swiper-hobby-pagination{
    position: absolute;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    bottom: 0;
    height: .20rem;
}
.series-swiper-hobby .swiper-hobby-pagination .swiper-pagination-bullet,
.series-swiper-commodity .swiper-hobby-pagination .swiper-pagination-bullet,
.series-swiper-album .swiper-hobby-pagination .swiper-pagination-bullet{
    width: .40rem;
    height: .04rem;
    border-radius: .17rem;
}
.series-swiper-hobby  .swiper-hobby-pagination .swiper-pagination-bullet-active,
.series-swiper-commodity .swiper-hobby-pagination .swiper-pagination-bullet-active,
.series-swiper-album .swiper-hobby-pagination .swiper-pagination-bullet-active{
    background-color: #35CDFF;
}
.hpoi-series-box .series-container-ibox+.series-container-ibox{
    margin-top: .20rem;
}
.hpoi-series-box .series-container-ibox{
    padding: .30rem .20rem;
    border-radius: .15rem;
    background-color: #FFFFFF;
    background-color: rgba(248, 248, 248, 0.7);
    box-shadow: 0 0 .10rem .01rem rgba(0,0,0,0.2);
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-left{
    display: flex;
    align-items: center;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-left .title-left-name{
    line-height: .45rem;
    font-weight: 500;
    color: #333333;
    font-size: .32rem;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-left .title-left-total{
    line-height: .32rem;
    color: #999999;
    font-size: .24rem;
    margin-left: .10rem;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-right{
    display: flex;
    align-items: center;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-right .title-right-name{
    line-height: .30rem;
    color: #999999;
    font-weight: 300;
    font-size: .22rem;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-right .title-right-more{
    margin-left: .10rem;
    height: .20rem;
}
.hpoi-series-box .series-container-ibox .series-container-ibox-title>.title-right .title-right-change{
    margin-right: .10rem;
    height: .18rem;
}
.comment-Hot-item-text{
    display: flex;
    align-items: center;
    margin: 1rem 0;
}
.comment-Hot-item-text span{
    color: #333333;
    font-size: .32rem;
    font-weight: 500;
}
.comment-Hot-item-text div{
    flex: 1;
    height: .02rem;
    background-color: #333333;
}
.comment-item-not-box{
    padding: .30rem 0;
    text-align: center;
    font-size: .28rem;
    color: #333333;
}
.series-container-message{
    display: flex;
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    width: 100%;
    padding:  .15rem .24rem;
    height: .90rem;
    background-color: rgba(248, 248, 248, 0.7);
}
#series-container-message-textarea::placeholder{
    color: #999999;
}
#series-container-message-textarea{
    flex: 1;
    height: 100%;
    border: none;
    outline: none;
    padding: .15rem;
    color: #333333;
    border-radius: 2.5rem;
    background-color: #f8f8f8;
}
.series-container-message-btn{
    display: flex;
    align-items: center;
    margin-left: .20rem;
    padding: 0 .20rem;
    height: 100%;
    font-size: .28rem;
    color: #FFFFFF;
    border-radius: .15rem;
    background-color: #35CDFF;
}